.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary.active:focus,
.btn-primary.active:hover,
.show > .btn-primary.dropdown-toggle,
.show > .btn-primary.dropdown-toggle:focus,
.show > .btn-primary.dropdown-toggle:hover {
	background-color: #668ad7 !important;
	color: #ffffff !important;
	box-shadow: none !important;
}
.h_btn {
	line-height: 12px !important;
	width: 8rem;
}
.h_btn_inline {
	line-height: 16px !important;
	width: 8rem;
}
.h_btn_inline_summary {
	line-height: 20px !important;
	width: 8rem;
}
.h_btn_inline_9 {
	line-height: 16px !important;
	width: 9rem;
}
.h_btn_inline_14 {
	line-height: 16px !important;
	width: 14rem;
}
.h_btn_inline_black_14 {
	line-height: 16px !important;
	width: 14rem;
	color: black !important;
}
.card-btn {
	box-shadow: none !important;
	outline: none !important;
	cursor: pointer !important;
	border: 1px solid rgba(253, 131, 44, 1) !important;
	font-size: 16px !important;
	border-radius: 20px !important;
	font-weight: 500 !important;
	background-color: rgba(255, 255, 255, 1) !important;
	color: rgba(253, 131, 44, 1) !important;
	width: 85% !important;
	padding: 3px 22px !important;
}
.carousel-nav-button {
	width: 40px;
	height: 40px;
	position: absolute;
	top: calc(40% - 20px);
	background-color: #fff;
	border-radius: 50%;
	border: none;
	cursor: pointer;
	margin: 0 -20px;
	display: flex;
	justify-content: center;
	align-items: center;
	visibility: visible !important;
}
.carousel-wrapper {
	position: revert !important;
	width: 100%;
	overflow-y: hidden;
}
.alert button.close {
	position: absolute;
	right: 9px;
	left: 96%;
	top: 0%;
	margin-top: -13px;
	width: 25px;
	height: 25px;
	padding: 3px;
	z-index: 99999;
	background-color: #fff;
}
.alert .close {
	color: red;
	opacity: initial;
	text-shadow: none;
	line-height: 0;
	outline: 0;
}
.alert {
	border: 0;
	border-radius: 3px;
	color: #291a1a;
	padding-top: 0.9rem;
	padding-bottom: 0.9rem;
	position: relative;
}
.classButtonLeft {
	margin-left: 0px !important;
}
.btn {
	font-weight: 400 !important;
}

.btn-compass {
	width: 50px;
	height: 50px;
	background: #4a4e55;
	border-radius: 50%;
	// box-shadow: 0px 0px 10px 1px #333;

	position: fixed;
	z-index: 432342;
	bottom: 2rem;
	right: 2rem;

	z-index: 99999999;
}

.btn-compass:hover {
	background-color: #60656d;
}

.arrow-down-compass {
	font-size: 30px;
	color: #fff;
	transform: rotate(45deg);
}

// .col-compass {
//   display: flex;
//   justify-content: end;
//   z-index: 999999;
// }

// top: 615px;
//     position: fixed;
//     right: 10px;
//     justify-content: end;
//     z-index: 999999;

.button_text {
	text-transform: capitalize;
}

button {
	text-transform: capitalize !important;
}

.empty-div {
	background-color: #065fd4 !important;
	width: 10px !important;
	height: 10px !important;
	border-radius: 100%;
}

.draft_button {
	border: none !important;
}

.draft_button:hover {
	background-color: transparent !important;
	color: #668ad7 !important;
}

.pick_buttons {
	width: 37px !important;
	height: 37px !important;
	background: #d7e3fd;
	border-radius: 2px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pick_buttons:focus {
	background: #d7e3fd !important;
	color: #668ad7 !important;
}
.pick_buttons:active {
	background: #d7e3fd !important;
	color: #668ad7 !important;
}
.pick_buttons:hover {
	background: #d7e3fd !important;
	color: #668ad7 !important;
}

.pick_buttons i {
	font-size: 20px;
	color: #668ad7 !important;
}

.btn-link:hover,
.btn-link:focus,
.btn-link:active {
	background: transparent !important;
	color: #668ad7 !important;
}
.btn {
	border-width: 1px !important;
	height: 32px !important;
	padding: 0px 10px !important;
}

.react-select .react-select__control {
	min-height: 32px !important;
	height: 32px !important;
}
